/* ========================= иряър ======================*/

div.header {
	background:url('/images/styles_5/head_it.jpg') !important;
}

div.leftArtistBlock.hovered b, .filterButtons.selected  {
	background:#1d8620 !important;
}

div.category, .siteSpec {
	background-color:#1d8620 !important;
}

li.addSong {
	background:#7ad080;
}
